.clear, .clearBoth, .clearAll{display: both; clear: both}

#mainstreet div {
    font-family: arial, sans-serif;
    font-size: 15px;
}

#enquiryForm table,  #subscribeForm table{
    border-collapse:separate;
    border-spacing:2px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin: 0 0 18px;
}

#network-tape{background: #181B18; height: 45px; padding-top: 2px; padding-bottom: 2px; position: relative; z-index: 100; }

#enquiryForm input[type=text], #subscribeForm input[type=text]{width:98%}

#enquiryForm select, #enquiryForm label{
    display:inline;
    
}
#enquiryForm textarea{
    font-family: Arial;
    width:98%;
}
 
#booking_request_country{width:100%}
#booking_request_camp_to_book{width:100%}

#enquiryForm .radio_list li, #enquiryForm .error_list, #enquiryForm input, .checkboxcontainer{
    float:left;
}

#enquiryForm .error_list{
    margin: 0 15px;
}
.checkboxcontainer{
    margin-right:15px;
}


.media-tile {text-align: center}
.media-tile-title{font-size:1.1em;line-height:140%; padding : 5px;}
.media-tile-file{margin-bottom: 10px;}
.media-tile-image img{border : 8px solid #E2DFDA; padding : 5px}
.media-tile-title{color : #5091AA; }

.trade-media{padding-left : 10px;}
.trade-media h1 {}
.trade-media h2{font-size: 1.6em;margin: 3px 0 10px 0;padding-top : 5px; border-bottom: 2px solid #E1DDD1;}
.trade-media a{font-weight: bold;text-decoration: none;border-bottom: 1px dotted #666;padding-bottom: 2px;}
.trade-media .GalleryImage{margin-bottom: 20px;}
.trade-media .Download {background: url(../images/download.html) no-repeat left center;padding-left: 22px;margin-right: 10px;border: 0;text-decoration: none;font-weight: bold;}

.orbit-slide{background-color: #004D58}



/* YOUTUBE video resizing */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#enquiryForm textarea {
    font-family: Arial;
    width: 82%;
    height: 80px;
}
/** Traditional Gallery **/
.cms-gallery-container-outer{
	background: none repeat scroll 0 0 #F8F8F8;
	margin: 0 0 10px !important;
	padding: 10px;
}
.cms-gallery-container-outer .slider-nav{}
.cms-gallery-container-outer .slider-nav span{}
.cms-gallery-container-outer .caption-text{display:none}
.gallerythumbs.traditional{padding : 5px 50px; position: relative; background: #F8F8F8; bottom : 1px; opacity: 1;}
.gallerythumbs-item-fade { opacity: 0.7;}
.gallerythumbs-item-fade:hover { opacity: 1;}
.gallerythumbs-block{ height: 80px; overflow: hidden;}
.gallerythumbs-block ul{ width: 12000px}
.gallerythumbs-block ul li{float:left;margin-right: 10px; list-style: none !important}
.gallerythumbs  div.thumb-nav span.left {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/orbit/left-arrow.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: 100% auto;
    left: 0;
}
.gallerythumbs div.thumb-nav span.right {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/orbit/right-arrow.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: 100% auto;
    right: 0;
}
.gallerythumbs div.thumb-nav span {
    cursor: pointer;
    height: 50px;
    margin-top: -25px;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 39px;
    z-index: 30;
}

/** Matrix Gallery **/
#galleria{min-height: 400px !important}


.lang-flag{font-size: 10px; }

.fantastic-button {
    text-decoration: none;
    text-align: center;
    border: medium none;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    font-size: 13px;
    padding: 6px 10px !important;
    cursor: pointer;
    display:inline-block;
    min-width: 50px;
    min-height: 18px;
    margin: 10px 0;
    font-weight: bold;
}
.fantastic-button {
	font-weight: bold;
}
.fantastic-button:hover {
    color: #FFFFFF;
}

.fantastic-showmore {
    float: none;
    display: table;
}


.wildluxury-button, .bamurru-button {
	font-weight: bold;
    background: none repeat scroll 0 0 #9f0e0c;
}

.arkabastation-button {
	font-weight: bold;
    background: none repeat scroll 0 0 #950000;
}

.salsalis-button {
	font-weight: bold;
    background: none repeat scroll 0 0 #006BA1;
}

.arkabawalk-button {
	font-weight: bold;
    background: none repeat scroll 0 0 #495264;
}

.wildfishing-button {
	font-weight: bold;
    background: none repeat scroll 0 0 #645E43;
}

.breadCrumbs span,  .breadCrumbs a {
    text-transform: capitalize;
}

.breadcrumbs a,  .breadCrumbs a {
    text-decoration: none;
    color: #000;
    font-size: 13px;
}



.breadcrumbs, .breadCrumbs  {
    margin-bottom: 17px;
}

.gallery-item {

    float: left;
    height: 225px;
    margin: 5px 10px 20px;
}
.gallery-item img {
    border: 1px solid #714F3A;
    padding: 2px
}


.gallery-image-container {
    position: relative;
}

.gallery-caption {
    position: absolute;
    bottom: 4%;
    left: 1%;
    padding: 7px 15px;
    background: rgba(0,0,0,0.7);
    font-size: 11px;
    line-height: 15px;
    color: #eee;
    width: 87.5%;
}
.gallery-caption p{margin: 0px}
.gallery-caption h4{margin-top: 0px; margin-bottom: 5px;}

.gallery-show-on-mobile {
    display: none;
}

.pp_description {
    text-align: center;
}

.pp_nav .pp_play, .pp_nav .pp_pause {
    margin-right: 7px !important;
}

.currentTextHolder {
    margin: 2px 7px !important;
}

.pp_description {
    text-align: center !important;
}

div.ppt {
    margin: 0 0 5px 0px !important;
}

#enquiryForm .checkboxThree .radio-other-label .radio-other-text {
    display: inline-block;
    width: 70% !important;
    float: right;
}

.radio-other-label {
    width: 170px !important;
}

.mobile-banner-wrapper {
    margin-top: -1px;
}

.mobile-banner-wrapper img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}